## AgsFxModularSynthChannelProcessor

AgsFxModularSynthChannelProcessor — fx modular synth channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxModularSynthChannelProcessor * | ags_fx_modular_synth_channel_processor_new ()

## Includes

    #include <ags/audio/fx/ags_fx_modular_synth_channel_processor.h>

## Description

The AgsFxModularSynthChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_modular_synth_channel_processor_new ()

    AgsFxModularSynthChannelProcessor *
    ags_fx_modular_synth_channel_processor_new
                                   (AgsChannel *channel);

Create a new instance of AgsFxModularSynthChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxModularSynthChannelProcessor

Since: 8.2.0